incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jonathan Campos <jonbcam...@gmail.com>
Subject Re: jira task to decide on Apache Flex version number needed
Date Wed, 18 Jan 2012 20:49:30 GMT
On Wed, Jan 18, 2012 at 2:44 PM, Omar Gonzalez <omarg.developer@gmail.com>wrote:

> conveying the maturity and stability of the framework.


I'm with Omar on this. This plan provides the easiest migration path and
supports are enterprise clients that need support for 3.x and 4.x branches.
5.x will be something different and will have a more complicated migration
path than moving versions within a specific branch.

-- 
Jonathan Campos

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message